## prism-webapp-wolframalpha 1.0

=== debian/changelog ===
prism-webapp-wolframalpha (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Tue, 07 Jul 2009 17:29:01 +0200
