=== debian/control ===
Source: prism-webapp-wolframalpha
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-wolframalpha
Architecture: all
Depends: prism
Homepage: http://www.wolframalpha.com/
Description: Wolfram|Alpha WebApp for Prism
 Wolfram|Alpha WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
